Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008254TestLinkpublic2018-05-03 10:042018-07-04 10:21
Reporterallkinds76 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionunable to reproduce 
PlatformwindowsOSwin 2003 stdOS Versionwin 2003
Product Version1.9.17 (2018 Q1) 
Fixed in Version1.9.18 (2018 Q3) 
Summary0008254: current test plan click is not chagned(1.9.17)
Description1. testlink version is 1.9.16 is current test plan click and change test plan

2. testlink version is 1.9.17 is current test plan click and no changed test plan

3. where is file modify?
Steps To Reproduce1. test plan management
  1.1 add test plan is E7124
  1.2 add test plan is P3424
2. current test plan is E7124 - not changed
3. current test plan is P3424 - not changed
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files? file icon test plan is not changed.mp4 [^] (359,196 bytes) 2018-05-03 10:07

- Relationships
has duplicate 0008279resolvedfman Strange behaviour when changing current test plan on the home page 
related to 0008323closedfman cannot switch test plans through the drop-down list 
child of 0008241new Availables hot-fixes for 1.9.17 & How To get full fixed package from GitHub 

-  Notes
(0027420)
allkinds76 (reporter)
2018-05-04 12:56

I am waiting for your answer...
(0027428)
fman (administrator)
2018-05-07 18:10
edited on: 2018-05-07 18:11

I suppose you are kidding when you REQUEST AN ANSWER after one day.
Issue description is not detailed enough => provide very detailed steps to reproduce.
Videos are not accepted if not specifically required.

(0027445)
allkinds76 (reporter)
2018-05-08 23:24
edited on: 2018-05-09 11:37

1. Create a test project with the name "layer 2 switch".

2. There are two test plans(p7124, p3424) in the payer 2 switch test projec

3. current test plan p7124 click is test plan p7124 not changed

4. current test plan P3424 click is test plan p3424 not changed

5. The solution is changed by clicking the icon in the top menu.

6. TestLink 1.9.16 did not have this problem ...

(0027463)
allkinds76 (reporter)
2018-05-15 11:55

fman help me....
(0027464)
fman (administrator)
2018-05-15 14:53

if you need better support you need to buy it, otherwise you have to wait.
This is best effort support
(0027475)
allkinds76 (reporter)
2018-05-15 23:07

Why does it only happen in version 1.19.17?
(0027523)
fman (administrator)
2018-06-04 19:19

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/aa100cc9000570193aa722819eacf4255573b5b8 [^]
(0027559)
allkinds76 (reporter)
2018-06-09 05:11

Thank you very much......
I modify is mainPage.php.....Success....

- Issue History
Date Modified Username Field Change
2018-05-03 10:04 allkinds76 New Issue
2018-05-03 10:07 allkinds76 File Added: test plan is not changed.mp4
2018-05-04 12:56 allkinds76 Note Added: 0027420
2018-05-07 18:10 fman Note Added: 0027428
2018-05-07 18:11 fman Note Edited: 0027428 View Revisions
2018-05-07 18:11 fman Assigned To => fman
2018-05-07 18:11 fman Status new => feedback
2018-05-08 23:24 allkinds76 Note Added: 0027445
2018-05-08 23:24 allkinds76 Status feedback => assigned
2018-05-08 23:26 allkinds76 Note Edited: 0027445 View Revisions
2018-05-09 11:37 allkinds76 Note Edited: 0027445 View Revisions
2018-05-15 11:55 allkinds76 Note Added: 0027463
2018-05-15 14:53 fman Note Added: 0027464
2018-05-15 23:07 allkinds76 Note Added: 0027475
2018-06-02 18:52 fman QA Team - Task Workflow Status => TBD
2018-06-02 18:52 fman Status assigned => resolved
2018-06-02 18:52 fman Resolution open => unable to reproduce
2018-06-04 19:17 fman Relationship added has duplicate 0008279
2018-06-04 19:19 fman Note Added: 0027523
2018-06-04 19:19 fman Product Version => 1.9.17 (2018 Q1)
2018-06-04 19:19 fman Fixed in Version => 1.9.18 (2018 Q3)
2018-06-04 19:21 fman Relationship added child of 0008241
2018-06-09 05:11 allkinds76 Note Added: 0027559
2018-07-04 10:21 fman Relationship added related to 0008323



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker